Categories:
  - Time
License: GPL-3.0-only
AuthorName: Leon Omelan
AuthorEmail: rozpierog@gmail.com
AuthorWebSite: https://twitter.com/leonomelan
WebSite: https://rozpierog.github.io/Cofi/
SourceCode: https://github.com/rozPierog/Cofi
IssueTracker: https://github.com/rozPierog/Cofi/issues

Name: Cofi - Brew Timer
AutoName: Cofi

RepoType: git
Repo: https://github.com/rozPierog/Cofi

Builds:
  - versionName: 1.3.1
    versionCode: 48
    commit: v1.3.1-fd
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - full

  - versionName: 1.3.2
    versionCode: 50
    commit: f2a1d5aebce63b1d4e964a74b85f046187145b3a
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - full

  - versionName: 1.3.3
    versionCode: 52
    commit: f7691a4fe04678937d1746ff4d52d2a3969e4f56
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - full

  - versionName: 1.3.4
    versionCode: 54
    commit: 63e0f13651c9fec381b2f8d836c86de74e692827
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - full

  - versionName: 1.5.0
    versionCode: 60
    commit: c76ebc36ed581617378bcbb21569099f7a5b1802
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - full

  - versionName: 1.6.0
    versionCode: 62
    commit: d461881a2b2ba7912b4eff4133f4177d33a0bfd6
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - full

  - versionName: 1.7.0
    versionCode: 64
    commit: 1bc8e1adb3ff340ebc0da99056efc01dc74ceff5
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - full

  - versionName: 1.7.1
    versionCode: 66
    commit: a8cd97709684103e9348c9f7f70ea6c6633ba08b
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - full

  - versionName: 1.7.3
    versionCode: 72
    commit: 001185cbbb0c906de580c08a3d9965f4eb7df8a5
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - full

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: 1.7.3
CurrentVersionCode: 72
